burn_classes:
  unburned: 5565
  low: 3245
  moderate: 7479
  high: 3481
emampr_landcover_vote_2017:
  42: 32254
  52: 19721
  71: 8065
  41: 4587
  95: 409
  43: 358
  11: 56
  22: 31
  90: 22
  31: 7
  23: 1
soil_textures:
  clay loam: 65423
  silt loam: 88
